.text-field {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  padding: 0 15px;
  border-radius: 3px;
  vertical-align: middle;
  overflow: visible;
}